Bug 1465486 - [abrt] evince: g_dbus_proxy_call_internal(): evince killed by signal 11
[abrt] evince: g_dbus_proxy_call_internal(): evince killed by signal 11
Status: CLOSED DUPLICATE of bug 1359507
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d6e546a7da028b3fef0fbd92719...
:
: 1484744 1496798 1497039 1511634 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-27 10:06 EDT by Gwendal
Modified: 2017-11-09 13:43 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-06 09:55:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.45 KB, text/plain)
2017-06-27 10:06 EDT, Gwendal
no flags Details
File: cgroup (289 bytes, text/plain)
2017-06-27 10:06 EDT, Gwendal
no flags Details
File: core_backtrace (14.69 KB, text/plain)
2017-06-27 10:06 EDT, Gwendal
no flags Details
File: cpuinfo (1.72 KB, text/plain)
2017-06-27 10:06 EDT, Gwendal
no flags Details
File: dso_list (8.08 KB, text/plain)
2017-06-27 10:06 EDT, Gwendal
no flags Details
File: environ (1.53 KB, text/plain)
2017-06-27 10:06 EDT, Gwendal
no flags Details
File: exploitable (112 bytes, text/plain)
2017-06-27 10:06 EDT, Gwendal
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-27 10:06 EDT, Gwendal
no flags Details
File: maps (35.76 KB, text/plain)
2017-06-27 10:06 EDT, Gwendal
no flags Details
File: open_fds (835 bytes, text/plain)
2017-06-27 10:06 EDT, Gwendal
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-06-27 10:06 EDT, Gwendal
no flags Details
File: var_log_messages (317 bytes, text/plain)
2017-06-27 10:06 EDT, Gwendal
no flags Details

  None (edit)
Description Gwendal 2017-06-27 10:06:08 EDT
Version-Release number of selected component:
evince-3.24.0-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        evince /home/ebousse/Documents/2017-05 GPCE/gitrepo/main.pdf
crash_function: g_dbus_proxy_call_internal
executable:     /usr/bin/evince
journald_cursor: s=5d6e9f99386340aea17b94ff6dc0a249;i=1bda6;b=5f6c2e0337c9493484079611bd05b2f8;m=190c19c87;t=552f0ca4c4f34;x=a21f2c63ab30033a
kernel:         4.11.6-301.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_dbus_proxy_call_internal at gdbusproxy.c:2664
 #1 g_dbus_proxy_call at gdbusproxy.c:2970
 #2 ev_media_player_keys_grab_keys at ev-media-player-keys.c:107
 #3 g_task_return_now at gtask.c:1145
 #4 g_task_return at gtask.c:1203
 #5 init_second_async_cb at gdbusproxy.c:1808
 #6 g_task_return_now at gtask.c:1145
 #7 g_task_return at gtask.c:1203
 #8 async_init_data_set_name_owner at gdbusproxy.c:1499
 #9 async_init_get_name_owner_cb at gdbusproxy.c:1537

Potential duplicate: bug 756381
Comment 1 Gwendal 2017-06-27 10:06:17 EDT
Created attachment 1292350 [details]
File: backtrace
Comment 2 Gwendal 2017-06-27 10:06:18 EDT
Created attachment 1292351 [details]
File: cgroup
Comment 3 Gwendal 2017-06-27 10:06:20 EDT
Created attachment 1292352 [details]
File: core_backtrace
Comment 4 Gwendal 2017-06-27 10:06:22 EDT
Created attachment 1292353 [details]
File: cpuinfo
Comment 5 Gwendal 2017-06-27 10:06:24 EDT
Created attachment 1292354 [details]
File: dso_list
Comment 6 Gwendal 2017-06-27 10:06:26 EDT
Created attachment 1292355 [details]
File: environ
Comment 7 Gwendal 2017-06-27 10:06:27 EDT
Created attachment 1292356 [details]
File: exploitable
Comment 8 Gwendal 2017-06-27 10:06:29 EDT
Created attachment 1292357 [details]
File: limits
Comment 9 Gwendal 2017-06-27 10:06:31 EDT
Created attachment 1292358 [details]
File: maps
Comment 10 Gwendal 2017-06-27 10:06:33 EDT
Created attachment 1292359 [details]
File: open_fds
Comment 11 Gwendal 2017-06-27 10:06:35 EDT
Created attachment 1292360 [details]
File: proc_pid_status
Comment 12 Gwendal 2017-06-27 10:06:36 EDT
Created attachment 1292361 [details]
File: var_log_messages
Comment 13 Caolan McNamara 2017-07-06 09:55:55 EDT

*** This bug has been marked as a duplicate of bug 1359507 ***
Comment 14 Mahdi Shabani 2017-08-24 05:15:50 EDT
*** Bug 1484744 has been marked as a duplicate of this bug. ***
Comment 15 javiertury 2017-09-28 08:33:37 EDT
*** Bug 1496798 has been marked as a duplicate of this bug. ***
Comment 16 Jeff lats 2017-09-29 01:04:39 EDT
*** Bug 1497039 has been marked as a duplicate of this bug. ***
Comment 17 ahmed 2017-11-09 13:43:23 EST
*** Bug 1511634 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.